<html>
    <head>

        <link href="/cssS/informacion.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/videojuegos.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosVideojuegos/521305.png" alt="">
            <h2>Rainbow Six Siege</h2>
            <div class="informacion">
                <p><span class="negrita">Género: </span>Acción-aventura</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <p><span class="negrita">Precio: </span>39'99€</p>
                <p><span class="negrita">Año de lanzamiento: </span>2015</p>
            </div>
            <h3>Trailer</h3>
            <iframe width="420" height="240" src="https://www.youtube.com/embed/Lmfi0Pnc0no" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h3>Descripción</h3>
            <p>El juego consiste en partidas de equipos de cinco atacantes contra cinco defensores. Los defensores deben defender un objetivo dentro de una estructura, ya sea un rehén, dos bombas o un contenedor biológico. Si logran defender al objetivo con éxito o eliminan a todos los atacantes, ganan la ronda. Los atacantes deben rescatar, desactivar, o asegurar al objetivo (respectivamente), o eliminar a los defensores para ganar.</p>
        </div>
        
    </main>
    </body>
       
</html>